<IoNode_Debug title="dialog" dt="0.1">

    <Midi_MultiInput name="in"/>
    <IoNode_DebugNode name="out"/>
    <Midi_Recorder name="rec" file_path="./test.mid"/>
    <IoNode_Pipe source="/in" target="/out"/>
    <IoNode_Pipe source="/in" target="/rec"/>
</IoNode_Debug>
